---
Tournament:
  name: Oakton Community College Regional Varsity
  short name: Oakton Regional
  location: Online
  state: IL
  level: Regionals
  division: B
  year: 2022
  start date: 2022-03-12
  end date: 2022-03-12
  awards date: 2022-03-12
  medals: 5
  trophies: 5
  bids: 9
Events:
- name: Anatomy and Physiology
- name: Bio Process Lab
- name: Bridge
- name: Codebusters
- name: Crave the Wave
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Electric Wright Stuff
- name: Experimental Design
- name: Food Science
- name: Green Generation
- name: Meteorology
- name: Mission Possible
- name: Mousetrap Vehicle
- name: Ornithology
- name: Ping Pong Parachute
- name: Road Scholar
- name: Rocks and Minerals
- name: Solar System
- name: Sounds of Music
- name: Storm the Castle
- name: Write It Do It
Teams:
- number: 45
  school: Our Lady of Mount Carmel Academy
  suffix: Varsity
  state: IL
- number: 44
  school: South Middle School
  suffix: Varsity
  state: IL
- number: 42
  school: North Park Elementary School
  suffix: Varsity
  state: IL
  city: Chicago
- number: 41
  school: North Shore Country Day School
  suffix: Varsity
  state: IL
- number: 43
  school: Thomas Middle School
  suffix: Varsity
  state: IL
  city: Arlington Heights
- number: 48
  school: Hawthorn Middle School South
  suffix: Varsity
  state: IL
- number: 46
  school: British International School of Chicago South Loop
  suffix: Varsity
  state: IL
- number: 40
  school: Old Orchard Junior High School
  suffix: Varsity
  state: IL
- number: 49
  school: St. Viator
  suffix: Varsity
  state: IL
- number: 47
  school: Carleton Washburne Middle School
  suffix: Varsity
  state: IL
- number: 50
  school: MCC Academy
  suffix: Varsity
  state: IL
Placings:
- team: 45
  event: Anatomy and Physiology
  place: 2
- team: 45
  event: Bio Process Lab
  place: 2
- team: 45
  event: Bridge
  place: 1
- team: 45
  event: Codebusters
  place: 1
- team: 45
  event: Crave the Wave
  place: 2
- team: 45
  event: Crime Busters
  place: 1
- team: 45
  event: Disease Detectives
  place: 3
- team: 45
  event: Dynamic Planet
  place: 3
- team: 45
  event: Electric Wright Stuff
  place: 4
- team: 45
  event: Experimental Design
  place: 2
- team: 45
  event: Food Science
  place: 4
- team: 45
  event: Green Generation
  place: 4
- team: 45
  event: Meteorology
  place: 6
- team: 45
  event: Mission Possible
  place: 2
- team: 45
  event: Mousetrap Vehicle
  place: 4
- team: 45
  event: Ornithology
  place: 3
- team: 45
  event: Ping Pong Parachute
  place: 2
- team: 45
  event: Road Scholar
  place: 2
- team: 45
  event: Rocks and Minerals
  place: 7
- team: 45
  event: Solar System
  place: 2
- team: 45
  event: Sounds of Music
  place: 3
- team: 45
  event: Storm the Castle
  place: 1
- team: 45
  event: Write It Do It
  place: 2
- team: 44
  event: Anatomy and Physiology
  place: 1
- team: 44
  event: Bio Process Lab
  place: 5
- team: 44
  event: Bridge
  place: 3
- team: 44
  event: Codebusters
  place: 2
- team: 44
  event: Crave the Wave
  place: 1
- team: 44
  event: Crime Busters
  place: 3
- team: 44
  event: Disease Detectives
  place: 4
- team: 44
  event: Dynamic Planet
  place: 8
- team: 44
  event: Electric Wright Stuff
  place: 1
- team: 44
  event: Experimental Design
  place: 8
- team: 44
  event: Food Science
  place: 7
- team: 44
  event: Green Generation
  place: 6
- team: 44
  event: Meteorology
  place: 5
- team: 44
  event: Mission Possible
  place: 1
- team: 44
  event: Mousetrap Vehicle
  place: 1
- team: 44
  event: Ornithology
  place: 5
- team: 44
  event: Ping Pong Parachute
  place: 1
- team: 44
  event: Road Scholar
  place: 1
- team: 44
  event: Rocks and Minerals
  place: 1
- team: 44
  event: Solar System
  place: 7
- team: 44
  event: Sounds of Music
  place: 1
- team: 44
  event: Storm the Castle
  place: 4
- team: 44
  event: Write It Do It
  place: 6
- team: 42
  event: Anatomy and Physiology
  place: 6
- team: 42
  event: Bio Process Lab
  place: 6
- team: 42
  event: Bridge
  place: 4
- team: 42
  event: Codebusters
  place: 3
- team: 42
  event: Crave the Wave
  place: 3
- team: 42
  event: Crime Busters
  place: 2
- team: 42
  event: Disease Detectives
  place: 2
- team: 42
  event: Dynamic Planet
  place: 1
- team: 42
  event: Electric Wright Stuff
  place: 2
- team: 42
  event: Experimental Design
  place: 3
- team: 42
  event: Food Science
  place: 8
- team: 42
  event: Green Generation
  place: 5
- team: 42
  event: Meteorology
  place: 4
- team: 42
  event: Mission Possible
  place: 3
- team: 42
  event: Mousetrap Vehicle
  place: 3
- team: 42
  event: Ornithology
  place: 2
- team: 42
  event: Ping Pong Parachute
  place: 3
- team: 42
  event: Road Scholar
  place: 5
- team: 42
  event: Rocks and Minerals
  place: 2
- team: 42
  event: Solar System
  place: 5
- team: 42
  event: Sounds of Music
  place: 4
- team: 42
  event: Storm the Castle
  participated: true
- team: 42
  event: Write It Do It
  place: 4
- team: 41
  event: Anatomy and Physiology
  place: 9
- team: 41
  event: Bio Process Lab
  place: 3
- team: 41
  event: Bridge
  place: 2
- team: 41
  event: Codebusters
  place: 7
- team: 41
  event: Crave the Wave
  place: 8
- team: 41
  event: Crime Busters
  place: 5
- team: 41
  event: Disease Detectives
  place: 7
- team: 41
  event: Dynamic Planet
  place: 7
- team: 41
  event: Electric Wright Stuff
  place: 3
- team: 41
  event: Experimental Design
  place: 1
- team: 41
  event: Food Science
  place: 3
- team: 41
  event: Green Generation
  place: 9
- team: 41
  event: Meteorology
  place: 1
- team: 41
  event: Mission Possible
  place: 4
- team: 41
  event: Mousetrap Vehicle
  place: 2
- team: 41
  event: Ornithology
  participated: false
- team: 41
  event: Ping Pong Parachute
  place: 4
- team: 41
  event: Road Scholar
  place: 3
- team: 41
  event: Rocks and Minerals
  place: 3
- team: 41
  event: Solar System
  place: 1
- team: 41
  event: Sounds of Music
  place: 5
- team: 41
  event: Storm the Castle
  place: 3
- team: 41
  event: Write It Do It
  place: 7
- team: 43
  event: Anatomy and Physiology
  place: 7
- team: 43
  event: Bio Process Lab
  place: 1
- team: 43
  event: Bridge
  place: 7
- team: 43
  event: Codebusters
  place: 5
- team: 43
  event: Crave the Wave
  place: 5
- team: 43
  event: Crime Busters
  place: 10
- team: 43
  event: Disease Detectives
  place: 5
- team: 43
  event: Dynamic Planet
  place: 4
- team: 43
  event: Electric Wright Stuff
  place: 5
- team: 43
  event: Experimental Design
  place: 4
- team: 43
  event: Food Science
  place: 1
- team: 43
  event: Green Generation
  place: 2
- team: 43
  event: Meteorology
  place: 3
- team: 43
  event: Mission Possible
  place: 7
- team: 43
  event: Mousetrap Vehicle
  place: 6
- team: 43
  event: Ornithology
  place: 1
- team: 43
  event: Ping Pong Parachute
  place: 5
- team: 43
  event: Road Scholar
  place: 9
- team: 43
  event: Rocks and Minerals
  place: 5
- team: 43
  event: Solar System
  place: 4
- team: 43
  event: Sounds of Music
  place: 9
- team: 43
  event: Storm the Castle
  place: 2
- team: 43
  event: Write It Do It
  place: 3
- team: 48
  event: Anatomy and Physiology
  place: 5
- team: 48
  event: Bio Process Lab
  place: 4
- team: 48
  event: Bridge
  place: 6
- team: 48
  event: Codebusters
  place: 4
- team: 48
  event: Crave the Wave
  place: 4
- team: 48
  event: Crime Busters
  place: 8
- team: 48
  event: Disease Detectives
  place: 1
- team: 48
  event: Dynamic Planet
  place: 2
- team: 48
  event: Electric Wright Stuff
  place: 6
- team: 48
  event: Experimental Design
  place: 9
- team: 48
  event: Food Science
  place: 5
- team: 48
  event: Green Generation
  place: 8
- team: 48
  event: Meteorology
  place: 2
- team: 48
  event: Mission Possible
  place: 6
- team: 48
  event: Mousetrap Vehicle
  place: 7
- team: 48
  event: Ornithology
  place: 4
- team: 48
  event: Ping Pong Parachute
  participated: true
- team: 48
  event: Road Scholar
  place: 4
- team: 48
  event: Rocks and Minerals
  place: 6
- team: 48
  event: Solar System
  place: 10
- team: 48
  event: Sounds of Music
  place: 6
- team: 48
  event: Storm the Castle
  participated: true
- team: 48
  event: Write It Do It
  place: 5
- team: 46
  event: Anatomy and Physiology
  place: 4
- team: 46
  event: Bio Process Lab
  place: 9
- team: 46
  event: Bridge
  place: 5
- team: 46
  event: Codebusters
  place: 9
- team: 46
  event: Crave the Wave
  place: 6
- team: 46
  event: Crime Busters
  place: 7
- team: 46
  event: Disease Detectives
  place: 8
- team: 46
  event: Dynamic Planet
  place: 9
- team: 46
  event: Electric Wright Stuff
  participated: false
- team: 46
  event: Experimental Design
  place: 6
- team: 46
  event: Food Science
  place: 6
- team: 46
  event: Green Generation
  place: 1
- team: 46
  event: Meteorology
  place: 7
- team: 46
  event: Mission Possible
  place: 5
- team: 46
  event: Mousetrap Vehicle
  participated: false
- team: 46
  event: Ornithology
  place: 6
- team: 46
  event: Ping Pong Parachute
  participated: true
- team: 46
  event: Road Scholar
  place: 6
- team: 46
  event: Rocks and Minerals
  place: 4
- team: 46
  event: Solar System
  place: 3
- team: 46
  event: Sounds of Music
  place: 7
- team: 46
  event: Storm the Castle
  participated: true
- team: 46
  event: Write It Do It
  place: 8
- team: 40
  event: Anatomy and Physiology
  place: 8
- team: 40
  event: Bio Process Lab
  place: 8
- team: 40
  event: Bridge
  participated: true
- team: 40
  event: Codebusters
  place: 6
- team: 40
  event: Crave the Wave
  place: 10
- team: 40
  event: Crime Busters
  place: 4
- team: 40
  event: Disease Detectives
  place: 10
- team: 40
  event: Dynamic Planet
  place: 5
- team: 40
  event: Electric Wright Stuff
  place: 7
- team: 40
  event: Experimental Design
  place: 5
- team: 40
  event: Food Science
  place: 2
- team: 40
  event: Green Generation
  place: 7
- team: 40
  event: Meteorology
  place: 8
- team: 40
  event: Mission Possible
  participated: true
- team: 40
  event: Mousetrap Vehicle
  place: 5
- team: 40
  event: Ornithology
  place: 8
- team: 40
  event: Ping Pong Parachute
  participated: false
- team: 40
  event: Road Scholar
  place: 8
- team: 40
  event: Rocks and Minerals
  place: 8
- team: 40
  event: Solar System
  place: 6
- team: 40
  event: Sounds of Music
  place: 2
- team: 40
  event: Storm the Castle
  participated: false
- team: 40
  event: Write It Do It
  place: 10
- team: 49
  event: Anatomy and Physiology
  place: 10
- team: 49
  event: Bio Process Lab
  place: 10
- team: 49
  event: Bridge
  participated: false
- team: 49
  event: Codebusters
  place: 8
- team: 49
  event: Crave the Wave
  place: 9
- team: 49
  event: Crime Busters
  place: 6
- team: 49
  event: Disease Detectives
  place: 9
- team: 49
  event: Dynamic Planet
  place: 10
- team: 49
  event: Electric Wright Stuff
  participated: false
- team: 49
  event: Experimental Design
  place: 10
- team: 49
  event: Food Science
  place: 9
- team: 49
  event: Green Generation
  place: 10
- team: 49
  event: Meteorology
  place: 10
- team: 49
  event: Mission Possible
  participated: false
- team: 49
  event: Mousetrap Vehicle
  participated: false
- team: 49
  event: Ornithology
  place: 7
- team: 49
  event: Ping Pong Parachute
  participated: false
- team: 49
  event: Road Scholar
  place: 7
- team: 49
  event: Rocks and Minerals
  place: 9
- team: 49
  event: Solar System
  place: 8
- team: 49
  event: Sounds of Music
  place: 10
- team: 49
  event: Storm the Castle
  participated: false
- team: 49
  event: Write It Do It
  place: 1
- team: 47
  event: Anatomy and Physiology
  place: 11
- team: 47
  event: Bio Process Lab
  place: 7
- team: 47
  event: Bridge
  participated: false
- team: 47
  event: Codebusters
  place: 10
- team: 47
  event: Crave the Wave
  place: 7
- team: 47
  event: Crime Busters
  place: 9
- team: 47
  event: Disease Detectives
  place: 6
- team: 47
  event: Dynamic Planet
  place: 6
- team: 47
  event: Electric Wright Stuff
  participated: false
- team: 47
  event: Experimental Design
  place: 7
- team: 47
  event: Food Science
  participated: false
- team: 47
  event: Green Generation
  place: 3
- team: 47
  event: Meteorology
  place: 9
- team: 47
  event: Mission Possible
  participated: false
- team: 47
  event: Mousetrap Vehicle
  participated: false
- team: 47
  event: Ornithology
  place: 9
- team: 47
  event: Ping Pong Parachute
  participated: false
- team: 47
  event: Road Scholar
  place: 10
- team: 47
  event: Rocks and Minerals
  place: 10
- team: 47
  event: Solar System
  place: 11
- team: 47
  event: Sounds of Music
  place: 8
- team: 47
  event: Storm the Castle
  participated: false
- team: 47
  event: Write It Do It
  place: 11
- team: 50
  event: Anatomy and Physiology
  place: 3
- team: 50
  event: Bio Process Lab
  participated: false
- team: 50
  event: Bridge
  place: 8
- team: 50
  event: Codebusters
  participated: false
- team: 50
  event: Crave the Wave
  participated: false
- team: 50
  event: Crime Busters
  participated: false
- team: 50
  event: Disease Detectives
  participated: false
- team: 50
  event: Dynamic Planet
  participated: false
- team: 50
  event: Electric Wright Stuff
  participated: false
- team: 50
  event: Experimental Design
  place: 11
- team: 50
  event: Food Science
  participated: false
- team: 50
  event: Green Generation
  participated: false
- team: 50
  event: Meteorology
  participated: false
- team: 50
  event: Mission Possible
  participated: false
- team: 50
  event: Mousetrap Vehicle
  participated: false
- team: 50
  event: Ornithology
  participated: false
- team: 50
  event: Ping Pong Parachute
  participated: false
- team: 50
  event: Road Scholar
  participated: false
- team: 50
  event: Rocks and Minerals
  participated: false
- team: 50
  event: Solar System
  place: 9
- team: 50
  event: Sounds of Music
  participated: false
- team: 50
  event: Storm the Castle
  participated: false
- team: 50
  event: Write It Do It
  place: 9
